@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body {background: #feffff;margin:0;font:400 12px 'Open Sans',san-serif;}
img {border: none;}
#wrapper {
	width: 100%;position: absolute;
}
#header {width:100%;text-align: center;position:fixed;top:0;background: #fff;z-index: 999999999999;}
#login {position:fixed;top:0;right:100px;z-index: 99999999999999;padding:5px 20px; border-radius: 0 0 5px 5px;background:#1197c9;color:#fff;}
#login a, #login a:visited, #login a:hover {color:#fff;text-decoration:none;}

/* Navigation */
.navigation {margin:10px 0 20px 0;}
.navigation ul {margin:0;padding:0 20px;display: inline-block;border-top:solid 1px #e1e1e1;border-collapse: collapse;text-align: center;}
.navigation ul li {
	display: inline-block;
	font:400 16px 'Open Sans',san-serif; 
	color:#9b9b9b;
	margin:0 15px 10px 15px;padding-top:10px;
	text-align: center;
	border-top:solid 3px #f6f6f6;
	height:30px;
}
.navigation ul li a {text-decoration: none;color:#9b9b9b;}
.navigation ul li:hover {border-top:solid 3px #1297c9;text-decoration: none;}

/* Body */
#body {width: 100%;position: relative;top:170px;display: block;height: auto;}
#body .slider {margin:0 auto; width: 100%;max-height: 400px;background: #1297c9;}

#body .slider .slide {width:100%;heigh:auto;min-height:345px;background:#4eb2d6 url(../img/slide1.jpg) no-repeat center top;background-size:100%;z-index: 1;float:left;display: inline;margin-bottom:50px;}



/* Info Box */
#box {width:1200px;min-width:400px;margin:0 auto;display: block;min-height: 500px;}
#box .sidebar {width: 360px;float:left;display: block;clear:right;}
#box .content {width:420px;min-height:500px;background: rgba(255,255,255,0.9);padding:10px 40px;}
#box .contact {width:200px;background: transparent;padding:10px;float:left;}
#box .contact-form {width:450px;background: transparent;padding:10px;float:none;display:block;}
#box .infobox {width:350px;float:left;border:solid 10px #fff;margin:10px;
-webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.2);
box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.2);position: relative;
}
#box .infoboxlarge {width:60%;float:left;margin:10px 0 50px 0;
position: relative;
}
#box .infoboxsmall {width:30%;float:right;margin:10px 0 50px 0;
position: relative;color: #47c3ec;font-size:19px; text-align: right;line-height: 25px;
}

#box .infobox #title {position: absolute;top:0;width: 150px;height: 100%;background-color: rgba(19, 152, 201, 0.8);vertical-align: middle;
}
#box .infobox #title h1 {line-height:inherit;
	font:400 18px 'Open Sans',san-serif; line-height: 170px;
	color:#fff;margin: auto 20px;text-transform: uppercase;
}
#box .infobox img {position: relative;}
/* Footer */
#footer {background: #1197c9;width: 100%;height: auto; min-height: 250px;clear:both;margin-top:170px;border-top:#ffffff 10px solid;}
#footer .widget {width:1200px;min-width:400px;margin:0 auto;padding:0 0 20px 0;height: auto;color:#fff;font-size: 12px;line-height: 14px;}
.widget #wid1 {width:45%;color:#fff;font:italic 24px 'Open Sans',san-serif;display: block;float:left;padding-top: 50px;}
.widget #wid2 {width:35%;display: block;float:left;}
.widget #wid3 {width:20%;display: block;float:left;}
.widget #wid {width:220px;height:230px;display: block;float:left;padding:0 10px;background: url(../img/corner.png) no-repeat top left;position: relative;}
input[type='text'] {display: block;width: 220px;padding:10px 10px;text-transform: uppercase;border-radius: 5px;-webkit-border-radius: 5px;border: none;background: #3eacd1;margin:10px 0;font:400 12px 'Open Sans',san-serif;color:#fff;}
h2 {font:400 16px 'Open Sans',san-serif; color:#fff;text-transform: uppercase;}
input[type='submit'] {display: block;font:400 12px 'Open Sans',san-serif;color:#fff;text-transform: uppercase;border-radius: 5px;-webkit-border-radius: 5px;border: none;background: #3eacd1;padding:10px;}
.widget h3 {font:100 20px 'Open Sans',san-serif;width:550px;margin-top: 10px;line-height: 40px;display: block;color:#000;}
.widget #wid .learnmore {padding:10px;text-align: center;width:200px;margin:0 auto;font-size: 17px;position:absolute;bottom: 0;color: #206278;}

@media screen and (max-width: 1024px) {
#body .slider .slide {width:auto;height:100%;min-height:200px;background: url(../img/slide2.jpg) no-repeat left top;}
#box {width:auto;min-width:400px;margin:0 auto;}
#footer .widget {width:auto;margin:0 auto;padding:20px 0;height: auto;}
#footer .widget #wid {display:none;}
#body .slider .slide .caption {display: none;}
#login {right:10px;}
}
@media screen and (min-width: 1200px) {
	#body .slider .slide .caption {width:756px;height:218px;/*background-color: rgba(19, 152, 201, 0.8);*/background: url(../img/captionbox.png) no-repeat top left;z-index:9999999999999;padding:30px;font:italic 24px 'Open Sans',san-serif;color: #fff;margin:20px auto;text-align: center;}
	
}

/* Heading thingy */
h6 {font:400 30px 'Open Sans',san-serif;width:550px;padding: 0 0 0 40px;margin: 0;line-height: 30px;display: block;}
h5 {font:400 20px 'Open Sans',san-serif;width:550px;padding: 0 0 0 40px;margin-top: -15px;display: block;}
h4 {font:italic 14px 'Open Sans',san-serif;color:#0d58c8;width:550px;padding: 0 0 0 40px;margin-top: -15px;display: block;}
h3 {font:100 30px 'Open Sans',san-serif;width:550px;margin: 0;line-height: 40px;display: block;}

.clear {clear:both;}


/* Let's color it up */
.blue {background: #47c3ec;}
.green {background: #1cd951;}
.yellow {background: #ece647;}
.orange {background: #ecb047;}
.purple {background: #ea57c2;}

.distribution {background: url(../img/bg1.jpg) no-repeat center center;}
.fullfilment {background: url(../img/fullfillment.jpg) no-repeat top center;}
.reverselog {background: url(../img/reveselog.jpg) no-repeat top center;}
.warehousing {background: url(../img/warehousing.jpg) no-repeat bottom center;}
.aboutus {background: url(../img/about.jpg) no-repeat center center;}